---
# Define roles to be installed
roles:
  # Install a role from Ansible Galaxy
  #- name: geerlingguy.nginx
  #  version: "2.11.0" # Specify a particular version

  # Install a role from a Git repository
  #- src: https://github.com/your-org/ansible-role-webserver.git
  #  scm: git
  #  version: "main" # Specify a branch or tag
  #  name: custom_webserver_role

  # Install a role from a local path
  # - src: .ansible/roles/LucasJanin.ssh_config
  #   name: LucasJanin.ssh_config
